Subject: Ticket Assigned - on validation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 07 Nov 2021 13:36:14 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation User                    Hi           05:14 PM, 07th Nov                     User                    I placed an order           05:14 PM, 07th Nov                     User                    I want to if f           05:14 PM, 07th Nov                     User                    It's accepted           05:14 PM, 07th Nov                     User                    1611526807           05:15 PM, 07th Nov                     User                    I got msg that it's not processed           05:15 PM, 07th Nov                     User                    But in the app it's showing order is still active           05:16 PM, 07th Nov                     User                    Because I want to order again if it's not processed           05:16 PM, 07th Nov                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar
  ,i will be happy to help you.           05:19 PM, 07th Nov                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           05:19 PM, 07th Nov                   mayar                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (1611526807) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (1611526860).  The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.  We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to hel
 p!           05:22 PM, 07th Nov                   mayar                   Do you have any other inquiries that we can help with?           05:22 PM, 07th Nov                     User                    Sorry I didn't understand           05:23 PM, 07th Nov                   mayar                   Your order has been places successfully           05:26 PM, 07th Nov                   mayar                   and it will reach you in time           05:26 PM, 07th Nov                   mayar                   the money has been deducted once           05:26 PM, 07th Nov                   mayar                   Do you have any other inquiries that we can help with?           05:26 PM, 07th Nov                     User                    Ok got it thank           05:26 PM, 07th Nov                     User                    Thank you so much           05:26 PM, 07th Nov                     User                    I was about to place order again           05:26 PM, 07th Nov             
         User                    In my app the order number is showin as 1611526807           05:27 PM, 07th Nov                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           05:32 PM, 07th Nov                   mayar                   Do you have any other inquiries that we can help with?           05:32 PM, 07th Nov                     User                    Ok sure           05:32 PM, 07th Nov                     User                    The confirmation email I didn't receive yet           05:32 PM, 07th Nov                     User                    Only in the app it's showing about the order           05:33 PM, 07th Nov                     User                    Email I received about the cancellation of order           05:33 PM, 07th Nov                     User                    But not reorder which the system does as u said           05:33 PM, 07th Nov                   mayar          
          your will receive an email when the order is shipped           05:35 PM, 07th Nov                   mayar                   if you have any problem please contact us and we will help you in the best way           05:35 PM, 07th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:35 PM, 07th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3328507